@charset "utf-8";
/* CSS Document */

.selector {

	text-decoration:none;
	display:inline-block;
	text-align:left;
  width: 200px;
  padding: 7px 3px 4px 3px;
  margin:-10px 0px 0px 0px;
  border:1px solid #6496c8;
  font-size: 14px;
  color: #444444;
  cursor: pointer;
  background:#fff; 
  border-radius:5px;
  box-shadow:0px 0px 3px #fff; 
}
.selector:hover {
	box-shadow:0px 0px 3px #95AFF4;
}
	

.fontbox {
  text-align:left;
  width: 205px;
  height:300px;
  overflow:auto;   
  border-left: solid 1px #eee;
  border-right: solid 1px #eee;  
  border-bottom: solid 1px #eee;  
  font-size: 12px;
  color: #444444;
  cursor: pointer;  
  margin:10px 0px 0px 0px;
  padding: 3px 0;
  background-color: #1a82f7;
  background: -moz-linear-gradient(100% 100% 90deg, #eeeeee, #ffffff);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#eeeeee));
}
.fontbox a {
	width:169px;
	display:inline-block;
	padding:0 3px;
	line-height:25px;
}
.fontbox a:hover{
	background-color:#8CA9EC;	
}
.sample {
	font-family:'Allan',Arial,Helvetica;
	font-size:14px;
	width:400px;
	clear:both;
	border:0;	
	margin:10px 0 35px 0;
}
.sample:hover {
	color:#999;	
}
.sample:focus {
	color:#F60;	
}
.plus,.minus {
	width:21px;
	height:21px;
	border:1px solid #eee;
	float:left;
	display:inline-block;
	margin-right:5px;
}
.plus{
  background:#fff url(/html5/fontpicker/images/plus.png) no-repeat top right;  
}
.minus{
  background:#fff url(/html5/fontpicker/images/minus.png) no-repeat top right;  
}
.minus:hover,.plus:hover,.selector:hover{
	background-position:right -21px;
}
#selectH1sample {
	font-size:24px;	
}
#selectH2sample {
	font-size:20px;	
}
#selectH3sample {
	font-size:14px;	
}